﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B Vertical Acc RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B DCV Acc RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B ACV Acc RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B ACV AC Coupled RS-232 /5500
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B V Peak Meas RS-232 /5500
DATE:                  2010-03-01 21:44:37
AUTHOR:                Fluke
REVISION:              $Revision: 22089 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       134
NUMBER OF LINES:       2524
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19xB, 19xC ScopeMeter®
#        Fluke 2x5C ScopeMeter®
#
#  Compatibility:
#        5500/CAL or MET/CAL 7.20 SP1 (7.20x) and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AB_VERTICAL                  PSUBI("A&B Vertical Acc")
  1.002  JMPL         AB_DCV                       PSUBI("A&B DCV Acc")
  1.003  JMPL         AB_ACV                       PSUBI("A&B ACV Acc")
  1.004  JMPL         AB_ACV_AC_COUPLED            PSUBI("A&B ACV AC Coupled")
  1.005  JMPL         AB_VPK                       PSUBI("A&B V Peak Meas")
  1.006  DISP         Called subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Line Number

# ====== Input A&B Vertical (Cursor) Accuracy ===============================

  2.001  LABEL        AB_VERTICAL
  2.002  RSLT         =
  2.003  RSLT         =VERTICAL (CURSOR) ACCURACY TEST
  2.004  RSLT         =
  2.005  HEAD         VERTICAL (CURSOR) ACCURACY TEST, { Input A}
# Set measurement delay to 6 seconds.
  2.006  MATH         @Wait = 6
  2.007  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
  2.008  IF           @Division2mVOn
  2.009  HEAD         -2 2 mV/div
  2.010  MATH         @Cmd = "DS"
  2.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
# (A) on, BW 10 kHz, B off, 5 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  2.012  MATH         @Cmd = "PS"
  2.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.014  PORT         #0[32][10][0][2][128][1][129]
  2.015  PORT         [32][20][0][2][0][1][1]
  2.016  PORT         [32][111][0][5][0][0][0][12][254][10]
  2.017  PORT         [32][113][0][5][255][255][255][254][254][249]
  2.017  PORT         [32][13][0][2][0][0][0]
  2.018  PORT         [32][11][0][1][2][2]
  2.019  PORT         [32][70][0][7][128][1][0][0][0][0][0][129]
  2.020  PORT         [160][115][0][1][0][0][13]
  2.021  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.022  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.023  PIC          19x_ab_input_55.jpg
  2.024  HEAD         -2 2 mV/div
  2.025  DISP         The next connection change occurs in
  2.025  DISP         approximately 18 minutes.
# Select 2 mV/div.
  2.026  MATH         @Cmd = "PS"
  2.027  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.028  PORT         #0[160][14][0][5][0][0][0][16][253][13][13]
  2.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.030  TARGET       -m
# Cursor 1 on A, average off; apply +6 mV; average on; get result.
  2.031  MATH         @Cmd = "PS"
  2.032  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.033  PORT         #0[160][38][0][2][0][3][3][13]
  2.034  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.035  5500         6.00mV                                            S  2W
  2.036  MATH         @Cmd = "PS"
  2.037  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.038  PORT         #0[160][38][0][2][1][3][4][13]
  2.039  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.040  MATH         @Cmd = "QM 54"
  2.041  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.042  MATH         ValuePos = MEM; AccPos = REFACC()
# Average off; apply -6 mV; average on; get result.
  2.043  MATH         @Cmd = "PS"
  2.044  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.045  PORT         #0[160][38][0][2][0][3][3][13]
  2.046  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.047  5500         -6.00mV                                           S  2W
  2.048  MATH         @Cmd = "PS"
  2.049  CALL         Sub Fluke ScopeMeter Send Command RS-232
  2.050  PORT         #0[160][38][0][2][1][3][4][13]
  2.051  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.052  MATH         @Cmd = "QM 54"
  2.053  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.054  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
# Retrieve 6mV System Accuracy. Multiply by SQRT(2) due to 2 (±) readings.
  2.055  MATH         L[1] = AccPos * SQRT(2)
# Convert retrieved accuracy (in base units) to millivolts.
  2.056  MATH         L[1] = L[1] / 1E-3
  2.057  ACC          12.00mV        L1U
# UUT accuracy is ±(2.5% rdg + 0.08 range/div).
  2.058  MEMCX        12.00mV        2.5% 0.16U    2mV/div
  3.001  ENDIF

  3.002  HEAD         -2 5 mV/div

  3.003  IF           NOT(@Division2mVOn)
  3.004  MATH         @Cmd = "DS"
  3.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
# (A) on, BW 10 kHz, B off, 5 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  3.006  MATH         @Cmd = "PS"
  3.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.008  PORT         #0[32][10][0][2][128][1][129]
  3.009  PORT         [32][20][0][2][0][1][1]
  3.010  PORT         [32][111][0][5][0][0][0][12][254][10]
  3.011  PORT         [32][113][0][5][255][255][255][254][254][249]
  3.011  PORT         [32][13][0][2][0][0][0]
  3.012  PORT         [32][11][0][1][2][2]
  3.013  PORT         [32][70][0][7][128][1][0][0][0][0][0][129]
  3.014  PORT         [160][115][0][1][0][0][13]
  3.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.016  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  3.017  PIC          19x_ab_input_55.jpg
  3.018  HEAD         -2 5 mV/div
  3.019  DISP         The next connection change occurs in
  3.019  DISP         approximately 18 minutes.
  3.020  ENDIF

# Select 5 mV/div.
  3.021  MATH         @Cmd = "PS"
  3.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.023  PORT         #0[160][14][0][5][0][0][0][4][254][2][13]
  3.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.025  TARGET       -m
  3.026  MATH         @Cmd = "PS"
  3.027  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.028  PORT         #0[160][38][0][2][0][3][3][13]
  3.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.030  5500         15.00mV                                           S  2W
  3.031  MATH         @Cmd = "PS"
  3.032  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.033  PORT         #0[160][38][0][2][1][3][4][13]
  3.034  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.035  MATH         @Cmd = "QM 54"
  3.036  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.037  MATH         ValuePos = MEM; AccPos = REFACC()
  3.038  MATH         @Cmd = "PS"
  3.039  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.040  PORT         #0[160][38][0][2][0][3][3][13]
  3.041  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.042  5500         -15.00mV                                          S  2W
  3.043  MATH         @Cmd = "PS"
  3.044  CALL         Sub Fluke ScopeMeter Send Command RS-232
  3.045  PORT         #0[160][38][0][2][1][3][4][13]
  3.046  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.047  MATH         @Cmd = "QM 54"
  3.048  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.049  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  3.050  MATH         L[1] = AccPos * SQRT(2)
  3.051  MATH         L[1] = L[1] / 1E-3
  3.052  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  3.053  MEMCX        30.00mV        1.5% 0.2U     5mV/div

  4.001  HEAD         -2 10 mV/div
  4.002  MATH         @Cmd = "PS"
  4.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  4.004  PORT         #0[160][14][0][5][0][0][0][8][254][6][13]
  4.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.006  TARGET       -m
  4.007  MATH         @Cmd = "PS"
  4.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  4.009  PORT         #0[160][38][0][2][0][3][3][13]
  4.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.011  5500         30.00mV                                           S  2W
  4.012  MATH         @Cmd = "PS"
  4.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  4.014  PORT         #0[160][38][0][2][1][3][4][13]
  4.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.016  MATH         @Cmd = "QM 54"
  4.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.018  MATH         ValuePos = MEM; AccPos = REFACC()
  4.019  MATH         @Cmd = "PS"
  4.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  4.021  PORT         #0[160][38][0][2][0][3][3][13]
  4.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.023  5500         -30.00mV                                          S  2W
  4.024  MATH         @Cmd = "PS"
  4.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  4.026  PORT         #0[160][38][0][2][1][3][4][13]
  4.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.028  MATH         @Cmd = "QM 54"
  4.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  4.031  MATH         L[1] = AccPos * SQRT(2)
  4.032  MATH         L[1] = L[1] / 1E-3
  4.033  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  4.034  MEMCX        60.00mV        1.5% 0.4U     10mV/div

  5.001  HEAD         -2 20 mV/div
  5.002  MATH         @Cmd = "PS"
  5.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  5.004  PORT         #0[160][14][0][5][0][0][0][16][254][14][13]
  5.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.006  TARGET       -m
  5.007  MATH         @Cmd = "PS"
  5.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  5.009  PORT         #0[160][38][0][2][0][3][3][13]
  5.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.011  5500         60.0mV                                            S  2W
  5.012  MATH         @Cmd = "PS"
  5.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  5.014  PORT         #0[160][38][0][2][1][3][4][13]
  5.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.016  MATH         @Cmd = "QM 54"
  5.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.018  MATH         ValuePos = MEM; AccPos = REFACC()
  5.019  MATH         @Cmd = "PS"
  5.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  5.021  PORT         #0[160][38][0][2][0][3][3][13]
  5.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.023  5500         -60.0mV                                           S  2W
  5.024  MATH         @Cmd = "PS"
  5.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  5.026  PORT         #0[160][38][0][2][1][3][4][13]
  5.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.028  MATH         @Cmd = "QM 54"
  5.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  5.031  MATH         L[1] = AccPos * SQRT(2)
  5.032  MATH         L[1] = L[1] / 1E-3
  5.033  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  5.034  MEMCX        120.0mV        1.5% 0.8U     20mV/div

  6.001  HEAD         -2 50 mV/div
  6.002  MATH         @Cmd = "PS"
  6.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  6.004  PORT         #0[160][14][0][5][0][0][0][4][255][3][13]
  6.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.006  TARGET       -m
  6.007  MATH         @Cmd = "PS"
  6.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  6.009  PORT         #0[160][38][0][2][0][3][3][13]
  6.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.011  5500         150.0mV                                           S  2W
  6.012  MATH         @Cmd = "PS"
  6.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  6.014  PORT         #0[160][38][0][2][1][3][4][13]
  6.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.016  MATH         @Cmd = "QM 54"
  6.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.018  MATH         ValuePos = MEM; AccPos = REFACC()
  6.019  MATH         @Cmd = "PS"
  6.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  6.021  PORT         #0[160][38][0][2][0][3][3][13]
  6.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.023  5500         -150.0mV                                          S  2W
  6.024  MATH         @Cmd = "PS"
  6.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  6.026  PORT         #0[160][38][0][2][1][3][4][13]
  6.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.028  MATH         @Cmd = "QM 54"
  6.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  6.031  MATH         L[1] = AccPos * SQRT(2)
  6.032  MATH         L[1] = L[1] / 1E-3
  6.033  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  6.034  MEMCX        300.0mV        1.5% 2U       50mV/div

  7.001  HEAD         -2 100 mV/div
  7.002  MATH         @Cmd = "PS"
  7.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  7.004  PORT         #0[160][14][0][5][0][0][0][8][255][7][13]
  7.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.006  TARGET       -m
  7.007  MATH         @Cmd = "PS"
  7.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  7.009  PORT         #0[160][38][0][2][0][3][3][13]
  7.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.011  5500         300.0mV                                           S  2W
  7.012  MATH         @Cmd = "PS"
  7.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  7.014  PORT         #0[160][38][0][2][1][3][4][13]
  7.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.016  MATH         @Cmd = "QM 54"
  7.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.018  MATH         ValuePos = MEM; AccPos = REFACC()
  7.019  MATH         @Cmd = "PS"
  7.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  7.021  PORT         #0[160][38][0][2][0][3][3][13]
  7.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.023  5500         -300.0mV                                          S  2W
  7.024  MATH         @Cmd = "PS"
  7.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  7.026  PORT         #0[160][38][0][2][1][3][4][13]
  7.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.028  MATH         @Cmd = "QM 54"
  7.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  7.031  MATH         L[1] = AccPos * SQRT(2)
  7.032  MATH         L[1] = L[1] / 1E-3
  7.033  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  7.034  MEMCX        600.0mV        1.5% 4U       100mV/div

  8.001  HEAD         -2 200 mV/div
  8.002  MATH         @Cmd = "PS"
  8.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  8.004  PORT         #0[160][14][0][5][0][0][0][16][255][15][13]
  8.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.006  TARGET       -m
  8.007  MATH         @Cmd = "PS"
  8.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  8.009  PORT         #0[160][38][0][2][0][3][3][13]
  8.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.011  5500         600.0mV                                           S  2W
  8.012  MATH         @Cmd = "PS"
  8.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  8.014  PORT         #0[160][38][0][2][1][3][4][13]
  8.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.016  MATH         @Cmd = "QM 54"
  8.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.018  MATH         ValuePos = MEM; AccPos = REFACC()
  8.019  MATH         @Cmd = "PS"
  8.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  8.021  PORT         #0[160][38][0][2][0][3][3][13]
  8.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.023  5500         -600.0mV                                          S  2W
  8.024  MATH         @Cmd = "PS"
  8.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  8.026  PORT         #0[160][38][0][2][1][3][4][13]
  8.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.028  MATH         @Cmd = "QM 54"
  8.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.030  MATH         MEM = (ValuePos - MEM)
  8.031  MATH         L[1] = AccPos * SQRT(2)
  8.032  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  8.033  MEMCX        1.200V         1.5% 8e-3U    200mV/div

  9.001  HEAD         -2 500 mV/div
  9.002  MATH         @Cmd = "PS"
  9.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
  9.004  PORT         #0[160][14][0][5][0][0][0][4][0][4][13]
  9.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.006  TARGET       -m
  9.007  MATH         @Cmd = "PS"
  9.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
  9.009  PORT         #0[160][38][0][2][0][3][3][13]
  9.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.011  5500         1.500V                                            S  2W
  9.012  MATH         @Cmd = "PS"
  9.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
  9.014  PORT         #0[160][38][0][2][1][3][4][13]
  9.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.016  MATH         @Cmd = "QM 54"
  9.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.018  MATH         ValuePos = MEM; AccPos = REFACC()
  9.019  MATH         @Cmd = "PS"
  9.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
  9.021  PORT         #0[160][38][0][2][0][3][3][13]
  9.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.023  5500         -1.500V                                           S  2W
  9.024  MATH         @Cmd = "PS"
  9.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
  9.026  PORT         #0[160][38][0][2][1][3][4][13]
  9.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.028  MATH         @Cmd = "QM 54"
  9.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.030  MATH         MEM = ValuePos - MEM
  9.031  MATH         L[1] = AccPos * SQRT(2)
  9.032  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  9.033  MEMCX        3.000V         1.5% 0.02U    500mV/div

 10.001  HEAD         -2 1 V/div
 10.002  MATH         @Cmd = "PS"
 10.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 10.004  PORT         #0[160][14][0][5][0][0][0][8][0][8][13]
 10.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.006  TARGET       -m
 10.007  MATH         @Cmd = "PS"
 10.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 10.009  PORT         #0[160][38][0][2][0][3][3][13]
 10.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.011  5500         3.000V                                            S  2W
 10.012  MATH         @Cmd = "PS"
 10.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 10.014  PORT         #0[160][38][0][2][1][3][4][13]
 10.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.016  MATH         @Cmd = "QM 54"
 10.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.018  MATH         ValuePos = MEM; AccPos = REFACC()
 10.019  MATH         @Cmd = "PS"
 10.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 10.021  PORT         #0[160][38][0][2][0][3][3][13]
 10.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.023  5500         -3.000V                                           S  2W
 10.024  MATH         @Cmd = "PS"
 10.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 10.026  PORT         #0[160][38][0][2][1][3][4][13]
 10.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.028  MATH         @Cmd = "QM 54"
 10.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.030  MATH         MEM = ValuePos - MEM
 10.031  MATH         L[1] = AccPos * SQRT(2)
 10.032  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 10.033  MEMCX        6.000V         1.5% 0.04U    1V/div

 11.001  HEAD         -2 2 V/div
 11.002  MATH         @Cmd = "PS"
 11.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 11.004  PORT         #0[160][14][0][5][0][0][0][16][0][16][13]
 11.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.006  TARGET       -m
 11.007  MATH         @Cmd = "PS"
 11.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 11.009  PORT         #0[160][38][0][2][0][3][3][13]
 11.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.011  5500         6.0V                                              S  2W
 11.012  MATH         @Cmd = "PS"
 11.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 11.014  PORT         #0[160][38][0][2][1][3][4][13]
 11.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.016  MATH         @Cmd = "QM 54"
 11.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.018  MATH         ValuePos = MEM; AccPos = REFACC()
 11.019  MATH         @Cmd = "PS"
 11.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 11.021  PORT         #0[160][38][0][2][0][3][3][13]
 11.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.023  5500         -6.0V                                             S  2W
 11.024  MATH         @Cmd = "PS"
 11.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 11.026  PORT         #0[160][38][0][2][1][3][4][13]
 11.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.028  MATH         @Cmd = "QM 54"
 11.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.030  MATH         MEM = ValuePos - MEM
 11.031  MATH         L[1] = AccPos * SQRT(2)
 11.032  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 11.033  MEMCX        12.00V         1.5% 0.08U    2V/div

 12.001  HEAD         -2 5 V/div
 12.002  MATH         @Cmd = "PS"
 12.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 12.004  PORT         #0[160][14][0][5][0][0][0][4][1][5][13]
 12.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.006  TARGET       -m
 12.007  MATH         @Cmd = "PS"
 12.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 12.009  PORT         #0[160][38][0][2][0][3][3][13]
 12.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.011  5500         15.00V                                            S  2W
 12.012  MATH         @Cmd = "PS"
 12.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 12.014  PORT         #0[160][38][0][2][1][3][4][13]
 12.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.016  MATH         @Cmd = "QM 54"
 12.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.018  MATH         ValuePos = MEM; AccPos = REFACC()
 12.019  MATH         @Cmd = "PS"
 12.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 12.021  PORT         #0[160][38][0][2][0][3][3][13]
 12.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.023  5500         -15.00V                                           S  2W
 12.024  MATH         @Cmd = "PS"
 12.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 12.026  PORT         #0[160][38][0][2][1][3][4][13]
 12.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.028  MATH         @Cmd = "QM 54"
 12.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.030  MATH         MEM = ValuePos - MEM
 12.031  MATH         L[1] = AccPos * SQRT(2)
 12.032  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 12.033  MEMCX        30.00V         1.5% 0.2U     5V/div

 13.001  HEAD         -2 10 V/div
 13.002  MATH         @Cmd = "PS"
 13.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 13.004  PORT         #0[160][14][0][5][0][0][0][8][1][9][13]
 13.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.006  TARGET       -m
 13.007  MATH         @Cmd = "PS"
 13.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 13.009  PORT         #0[160][38][0][2][0][3][3][13]
 13.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.011  5500         30.00V                                            S  2W
 13.012  MATH         @Cmd = "PS"
 13.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 13.014  PORT         #0[160][38][0][2][1][3][4][13]
 13.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.016  MATH         @Cmd = "QM 54"
 13.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.018  MATH         ValuePos = MEM; AccPos = REFACC()
 13.019  MATH         @Cmd = "PS"
 13.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 13.021  PORT         #0[160][38][0][2][0][3][3][13]
 13.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.023  5500         -30.00V                                           S  2W
 13.024  MATH         @Cmd = "PS"
 13.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 13.026  PORT         #0[160][38][0][2][1][3][4][13]
 13.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.028  MATH         @Cmd = "QM 54"
 13.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.030  MATH         MEM = ValuePos - MEM
 13.031  MATH         L[1] = AccPos * SQRT(2)
 13.032  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 13.033  MEMCX        60.00V         1.5% 0.4U     10V/div

 14.001  HEAD         -2 20 V/div
 14.002  MATH         @Cmd = "PS"
 14.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 14.004  PORT         #0[160][14][0][5][0][0][0][16][1][17][13]
 14.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.006  TARGET       -m
 14.007  MATH         @Cmd = "PS"
 14.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 14.009  PORT         #0[160][38][0][2][0][3][3][13]
 14.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.011  5500         60V                                               S  2W
 14.012  MATH         @Cmd = "PS"
 14.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 14.014  PORT         #0[160][38][0][2][1][3][4][13]
 14.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.016  MATH         @Cmd = "QM 54"
 14.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.018  MATH         ValuePos = MEM; AccPos = REFACC()
 14.019  MATH         @Cmd = "PS"
 14.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 14.021  PORT         #0[160][38][0][2][0][3][3][13]
 14.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.023  5500         -60V                                              S  2W
 14.024  MATH         @Cmd = "PS"
 14.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 14.026  PORT         #0[160][38][0][2][1][3][4][13]
 14.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.028  MATH         @Cmd = "QM 54"
 14.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.030  MATH         MEM = ValuePos - MEM
 14.031  MATH         L[1] = AccPos * SQRT(2)
 14.032  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 14.033  MEMCX        120.0V         1.5% 0.8U     20V/div

 15.001  HEAD         -2 50 V/div
 15.002  MATH         @Cmd = "PS"
 15.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 15.004  PORT         #0[160][14][0][5][0][0][0][4][2][6][13]
 15.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.006  TARGET       -m
 15.007  MATH         @Cmd = "PS"
 15.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 15.009  PORT         #0[160][38][0][2][0][3][3][13]
 15.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.011  5500         150.0V                                            S  2W
 15.012  MATH         @Cmd = "PS"
 15.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 15.014  PORT         #0[160][38][0][2][1][3][4][13]
 15.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.016  MATH         @Cmd = "QM 54"
 15.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.018  MATH         ValuePos = MEM; AccPos = REFACC()
 15.019  MATH         @Cmd = "PS"
 15.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 15.021  PORT         #0[160][38][0][2][0][3][3][13]
 15.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.023  5500         -150.0V                                           S  2W
 15.024  MATH         @Cmd = "PS"
 15.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 15.026  PORT         #0[160][38][0][2][1][3][4][13]
 15.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.028  MATH         @Cmd = "QM 54"
 15.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.030  MATH         MEM = ValuePos - MEM
 15.031  MATH         L[1] = AccPos * SQRT(2)
 15.032  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 15.033  MEMCX        300.0V         1.5% 2U       50V/div

 16.001  HEAD         -2 100 V/div
 16.002  MATH         @Cmd = "PS"
 16.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 16.004  PORT         #0[160][14][0][5][0][0][0][8][2][10][13]
 16.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.006  TARGET       -m
 16.007  MATH         @Cmd = "PS"
 16.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 16.009  PORT         #0[160][38][0][2][0][3][3][13]
 16.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.011  5500         300.0V                                            S  2W
 16.012  MATH         @Cmd = "PS"
 16.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 16.014  PORT         #0[160][38][0][2][1][3][4][13]
 16.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.016  MATH         @Cmd = "QM 54"
 16.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.018  MATH         ValuePos = MEM; AccPos = REFACC()
 16.019  MATH         @Cmd = "PS"
 16.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 16.021  PORT         #0[160][38][0][2][0][3][3][13]
 16.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.023  5500         -300.0V                                           S  2W
 16.024  MATH         @Cmd = "PS"
 16.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 16.026  PORT         #0[160][38][0][2][1][3][4][13]
 16.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.028  MATH         @Cmd = "QM 54"
 16.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.030  MATH         MEM = ValuePos - MEM
 16.031  MATH         L[1] = AccPos * SQRT(2)
 16.032  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 16.033  MEMCX        600.0V         1.5% 4U       100V/div

 17.001  HEAD         -2
 17.002  5500         *                                                 S

 17.003  RSLT         =
 17.004  HEAD         VERTICAL (CURSOR) ACCURACY TEST, { Input B}
 17.005  TARGET       -p

 17.006  IF           @Division2mVOn
 17.007  HEAD         -2 2 mV/div
 17.008  MATH         @Cmd = "DS"
 17.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.010  MATH         @Cmd = "PS"
 17.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
# B on, BW 10 kHz, A off, Probe 1:1, B trace centered, 5 mV/div, 10 ms/div.
 17.012  PORT         #0[32][20][0][2][128][1][129]
 17.013  PORT         [32][10][0][2][0][1][1]
 17.014  PORT         [32][111][0][5][0][0][0][12][254][10]
 17.015  PORT         [32][113][0][5][255][255][255][254][254][249]
 17.015  PORT         [32][23][0][2][0][0][0]
 17.016  PORT         [32][21][0][1][2][2]
 17.017  PORT         [32][70][0][7][128][1][1][0][0][0][0][130]
 17.018  PORT         [160][115][0][1][0][0][13]
 17.019  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Select 2 mV/div.
 17.020  MATH         @Cmd = "PS"
 17.021  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.022  PORT         #0[160][24][0][5][0][0][0][16][253][13][13]
 17.023  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.024  TARGET       -m
# Cursor 1 on B, average off; apply +6 mV; average on; get result.
 17.025  MATH         @Cmd = "PS"
 17.026  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.027  PORT         #0[160][38][0][2][0][3][3][13]
 17.028  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.029  5500         6.00mV                                            S  2W
 17.030  MATH         @Cmd = "PS"
 17.031  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.032  PORT         #0[160][38][0][2][1][3][4][13]
 17.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.034  MATH         @Cmd = "QM 54"
 17.035  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.036  MATH         ValuePos = MEM; AccPos = REFACC()
# Average off; apply -6 mV; average on; get result.
 17.037  MATH         @Cmd = "PS"
 17.038  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.039  PORT         #0[160][38][0][2][0][3][3][13]
 17.040  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.041  5500         -6.00mV                                           S  2W
 17.042  MATH         @Cmd = "PS"
 17.043  CALL         Sub Fluke ScopeMeter Send Command RS-232
 17.044  PORT         #0[160][38][0][2][1][3][4][13]
 17.045  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.046  MATH         @Cmd = "QM 54"
 17.047  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.048  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 17.049  MATH         L[1] = AccPos * SQRT(2)
 17.050  MATH         L[1] = L[1] / 1E-3
 17.051  ACC          12.00mV        L1U
# UUT accuracy is ±(2.5% rdg + 0.08 range/div).
 17.052  MEMCX        12.00mV        2.5% 0.16U    2mV/div
 18.001  ENDIF

 18.002  HEAD         -2 5 mV/div

 18.003  IF           NOT(@Division2mVOn)
 18.004  MATH         @Cmd = "DS"
 18.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.006  MATH         @Cmd = "PS"
 18.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
# B on, BW 10 kHz, A off, Probe 1:1, B trace centered, 5 mV/div, 10 ms/div.
 18.008  PORT         #0[32][20][0][2][128][1][129]
 18.009  PORT         [32][10][0][2][0][1][1]
 18.010  PORT         [32][111][0][5][0][0][0][12][254][10]
 18.011  PORT         [32][113][0][5][255][255][255][254][254][249]
 18.011  PORT         [32][23][0][2][0][0][0]
 18.012  PORT         [32][21][0][1][2][2]
 18.013  PORT         [32][70][0][7][128][1][1][0][0][0][0][130]
 18.014  PORT         [160][115][0][1][0][0][13]
 18.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.016  ENDIF

# Select 5 mV/div.
 18.017  MATH         @Cmd = "PS"
 18.018  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.019  PORT         #0[160][24][0][5][0][0][0][4][254][2][13]
 18.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.021  TARGET       -m
 18.022  MATH         @Cmd = "PS"
 18.023  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.024  PORT         #0[160][38][0][2][0][3][3][13]
 18.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.026  5500         15.00mV                                           S  2W
 18.027  MATH         @Cmd = "PS"
 18.028  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.029  PORT         #0[160][38][0][2][1][3][4][13]
 18.030  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.031  MATH         @Cmd = "QM 54"
 18.032  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.033  MATH         ValuePos = MEM; AccPos = REFACC()
 18.034  MATH         @Cmd = "PS"
 18.035  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.036  PORT         #0[160][38][0][2][0][3][3][13]
 18.037  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.038  5500         -15.00mV                                          S  2W
 18.039  MATH         @Cmd = "PS"
 18.040  CALL         Sub Fluke ScopeMeter Send Command RS-232
 18.041  PORT         #0[160][38][0][2][1][3][4][13]
 18.042  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.043  MATH         @Cmd = "QM 54"
 18.044  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.045  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 18.046  MATH         L[1] = AccPos * SQRT(2)
 18.047  MATH         L[1] = L[1] / 1E-3
 18.048  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 18.049  MEMCX        30.00mV        1.5% 0.2U     5mV/div

 19.001  HEAD         -2 10 mV/div
 19.002  MATH         @Cmd = "PS"
 19.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 19.004  PORT         #0[160][24][0][5][0][0][0][8][254][6][13]
 19.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.006  TARGET       -m
 19.007  MATH         @Cmd = "PS"
 19.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 19.009  PORT         #0[160][38][0][2][0][3][3][13]
 19.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.011  5500         30.00mV                                           S  2W
 19.012  MATH         @Cmd = "PS"
 19.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 19.014  PORT         #0[160][38][0][2][1][3][4][13]
 19.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.016  MATH         @Cmd = "QM 54"
 19.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.018  MATH         ValuePos = MEM; AccPos = REFACC()
 19.019  MATH         @Cmd = "PS"
 19.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 19.021  PORT         #0[160][38][0][2][0][3][3][13]
 19.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.023  5500         -30.00mV                                          S  2W
 19.024  MATH         @Cmd = "PS"
 19.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 19.026  PORT         #0[160][38][0][2][1][3][4][13]
 19.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.028  MATH         @Cmd = "QM 54"
 19.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 19.031  MATH         L[1] = AccPos * SQRT(2)
 19.032  MATH         L[1] = L[1] / 1E-3
 19.033  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 19.034  MEMCX        60.00mV        1.5% 0.4U     10mV/div

 20.001  HEAD         -2 20 mV/div
 20.002  MATH         @Cmd = "PS"
 20.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 20.004  PORT         #0[160][24][0][5][0][0][0][16][254][14][13]
 20.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.006  TARGET       -m
 20.007  MATH         @Cmd = "PS"
 20.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 20.009  PORT         #0[160][38][0][2][0][3][3][13]
 20.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.011  5500         60.00mV                                           S  2W
 20.012  MATH         @Cmd = "PS"
 20.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 20.014  PORT         #0[160][38][0][2][1][3][4][13]
 20.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.016  MATH         @Cmd = "QM 54"
 20.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.018  MATH         ValuePos = MEM; AccPos = REFACC()
 20.019  MATH         @Cmd = "PS"
 20.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 20.021  PORT         #0[160][38][0][2][0][3][3][13]
 20.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.023  5500         -60.00mV                                          S  2W
 20.024  MATH         @Cmd = "PS"
 20.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 20.026  PORT         #0[160][38][0][2][1][3][4][13]
 20.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.028  MATH         @Cmd = "QM 54"
 20.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 20.031  MATH         L[1] = AccPos * SQRT(2)
 20.032  MATH         L[1] = L[1] / 1E-3
 20.033  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 20.034  MEMCX        120.0mV        1.5% 0.8U     20mV/div

 21.001  HEAD         -2 50 mV/div
 21.002  MATH         @Cmd = "PS"
 21.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 21.004  PORT         #0[160][24][0][5][0][0][0][4][255][3][13]
 21.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.006  TARGET       -m
 21.007  MATH         @Cmd = "PS"
 21.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 21.009  PORT         #0[160][38][0][2][0][3][3][13]
 21.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.011  5500         150.0mV                                           S  2W
 21.012  MATH         @Cmd = "PS"
 21.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 21.014  PORT         #0[160][38][0][2][1][3][4][13]
 21.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.016  MATH         @Cmd = "QM 54"
 21.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.018  MATH         ValuePos = MEM; AccPos = REFACC()
 21.019  MATH         @Cmd = "PS"
 21.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 21.021  PORT         #0[160][38][0][2][0][3][3][13]
 21.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.023  5500         -150.0mV                                          S  2W
 21.024  MATH         @Cmd = "PS"
 21.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 21.026  PORT         #0[160][38][0][2][1][3][4][13]
 21.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.028  MATH         @Cmd = "QM 54"
 21.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 21.031  MATH         L[1] = AccPos * SQRT(2)
 21.032  MATH         L[1] = L[1] / 1E-3
 21.033  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 21.034  MEMCX        300.0mV        1.5% 2U       50mV/div

 22.001  HEAD         -2 100 mV/div
 22.002  MATH         @Cmd = "PS"
 22.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 22.004  PORT         #0[160][24][0][5][0][0][0][8][255][7][13]
 22.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.006  TARGET       -m
 22.007  MATH         @Cmd = "PS"
 22.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 22.009  PORT         #0[160][38][0][2][0][3][3][13]
 22.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.011  5500         300.0mV                                           S  2W
 22.012  MATH         @Cmd = "PS"
 22.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 22.014  PORT         #0[160][38][0][2][1][3][4][13]
 22.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.016  MATH         @Cmd = "QM 54"
 22.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.018  MATH         ValuePos = MEM; AccPos = REFACC()
 22.019  MATH         @Cmd = "PS"
 22.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 22.021  PORT         #0[160][38][0][2][0][3][3][13]
 22.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.023  5500         -300.0mV                                          S  2W
 22.024  MATH         @Cmd = "PS"
 22.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 22.026  PORT         #0[160][38][0][2][1][3][4][13]
 22.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.028  MATH         @Cmd = "QM 54"
 22.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.030  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 22.031  MATH         L[1] = AccPos * SQRT(2)
 22.032  MATH         L[1] = L[1] / 1E-3
 22.033  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 22.034  MEMCX        600.0mV        1.5% 4U       100mV/div

 23.001  HEAD         -2 200 mV/div
 23.002  MATH         @Cmd = "PS"
 23.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 23.004  PORT         #0[160][24][0][5][0][0][0][16][255][15][13]
 23.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.006  TARGET       -m
 23.007  MATH         @Cmd = "PS"
 23.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 23.009  PORT         #0[160][38][0][2][0][3][3][13]
 23.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.011  5500         600mV                                             S  2W
 23.012  MATH         @Cmd = "PS"
 23.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 23.014  PORT         #0[160][38][0][2][1][3][4][13]
 23.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.016  MATH         @Cmd = "QM 54"
 23.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.018  MATH         ValuePos = MEM; AccPos = REFACC()
 23.019  MATH         @Cmd = "PS"
 23.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 23.021  PORT         #0[160][38][0][2][0][3][3][13]
 23.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.023  5500         -600mV                                            S  2W
 23.024  MATH         @Cmd = "PS"
 23.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 23.026  PORT         #0[160][38][0][2][1][3][4][13]
 23.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.028  MATH         @Cmd = "QM 54"
 23.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.030  MATH         MEM = (ValuePos - MEM)
 23.031  MATH         L[1] = AccPos * SQRT(2)
 23.032  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 23.033  MEMCX        1.200V         1.5% 8e-3U    200mV/div

 24.001  HEAD         -2 500 mV/div
 24.002  MATH         @Cmd = "PS"
 24.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 24.004  PORT         #0[160][24][0][5][0][0][0][4][0][4][13]
 24.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.006  TARGET       -m
 24.007  MATH         @Cmd = "PS"
 24.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 24.009  PORT         #0[160][38][0][2][0][3][3][13]
 24.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.011  5500         1.500V                                            S  2W
 24.012  MATH         @Cmd = "PS"
 24.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 24.014  PORT         #0[160][38][0][2][1][3][4][13]
 24.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.016  MATH         @Cmd = "QM 54"
 24.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.018  MATH         ValuePos = MEM; AccPos = REFACC()
 24.019  MATH         @Cmd = "PS"
 24.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 24.021  PORT         #0[160][38][0][2][0][3][3][13]
 24.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.023  5500         -1.500V                                           S  2W
 24.024  MATH         @Cmd = "PS"
 24.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 24.026  PORT         #0[160][38][0][2][1][3][4][13]
 24.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.028  MATH         @Cmd = "QM 54"
 24.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.030  MATH         MEM = ValuePos - MEM
 24.031  MATH         L[1] = AccPos * SQRT(2)
 24.032  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 24.033  MEMCX        3.000V         1.5% 0.02U    500mV/div

 25.001  HEAD         -2 1 V/div
 25.002  MATH         @Cmd = "PS"
 25.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 25.004  PORT         #0[160][24][0][5][0][0][0][8][0][8][13]
 25.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.006  TARGET       -m
 25.007  MATH         @Cmd = "PS"
 25.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 25.009  PORT         #0[160][38][0][2][0][3][3][13]
 25.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.011  5500         3.000V                                            S  2W
 25.012  MATH         @Cmd = "PS"
 25.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 25.014  PORT         #0[160][38][0][2][1][3][4][13]
 25.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.016  MATH         @Cmd = "QM 54"
 25.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.018  MATH         ValuePos = MEM; AccPos = REFACC()
 25.019  MATH         @Cmd = "PS"
 25.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 25.021  PORT         #0[160][38][0][2][0][3][3][13]
 25.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.023  5500         -3.000V                                           S  2W
 25.024  MATH         @Cmd = "PS"
 25.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 25.026  PORT         #0[160][38][0][2][1][3][4][13]
 25.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.028  MATH         @Cmd = "QM 54"
 25.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.030  MATH         MEM = ValuePos - MEM
 25.031  MATH         L[1] = AccPos * SQRT(2)
 25.032  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 25.033  MEMCX        6.000V         1.5% 0.04U    1V/div

 26.001  HEAD         -2 2 V/div
 26.002  MATH         @Cmd = "PS"
 26.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 26.004  PORT         #0[160][24][0][5][0][0][0][16][0][16][13]
 26.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.006  TARGET       -m
 26.007  MATH         @Cmd = "PS"
 26.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 26.009  PORT         #0[160][38][0][2][0][3][3][13]
 26.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.011  5500         6.0V                                              S  2W
 26.012  MATH         @Cmd = "PS"
 26.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 26.014  PORT         #0[160][38][0][2][1][3][4][13]
 26.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.016  MATH         @Cmd = "QM 54"
 26.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.018  MATH         ValuePos = MEM; AccPos = REFACC()
 26.019  MATH         @Cmd = "PS"
 26.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 26.021  PORT         #0[160][38][0][2][0][3][3][13]
 26.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.023  5500         -6.0V                                             S  2W
 26.024  MATH         @Cmd = "PS"
 26.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 26.026  PORT         #0[160][38][0][2][1][3][4][13]
 26.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.028  MATH         @Cmd = "QM 54"
 26.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.030  MATH         MEM = ValuePos - MEM
 26.031  MATH         L[1] = AccPos * SQRT(2)
 26.032  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 26.033  MEMCX        12.00V         1.5% 0.08U    2V/div

 27.001  HEAD         -2 5 V/div
 27.002  MATH         @Cmd = "PS"
 27.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 27.004  PORT         #0[160][24][0][5][0][0][0][4][1][5][13]
 27.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.006  TARGET       -m
 27.007  MATH         @Cmd = "PS"
 27.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 27.009  PORT         #0[160][38][0][2][0][3][3][13]
 27.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.011  5500         15.00V                                            S  2W
 27.012  MATH         @Cmd = "PS"
 27.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 27.014  PORT         #0[160][38][0][2][1][3][4][13]
 27.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.016  MATH         @Cmd = "QM 54"
 27.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.018  MATH         ValuePos = MEM; AccPos = REFACC()
 27.019  MATH         @Cmd = "PS"
 27.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 27.021  PORT         #0[160][38][0][2][0][3][3][13]
 27.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.023  5500         -15.00V                                           S  2W
 27.024  MATH         @Cmd = "PS"
 27.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 27.026  PORT         #0[160][38][0][2][1][3][4][13]
 27.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.028  MATH         @Cmd = "QM 54"
 27.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.030  MATH         MEM = ValuePos - MEM
 27.031  MATH         L[1] = AccPos * SQRT(2)
 27.032  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 27.033  MEMCX        30.00V         1.5% 0.2U     5V/div

 28.001  HEAD         -2 10 V/div
 28.002  MATH         @Cmd = "PS"
 28.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 28.004  PORT         #0[160][24][0][5][0][0][0][8][1][9][13]
 28.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.006  TARGET       -m
 28.007  MATH         @Cmd = "PS"
 28.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 28.009  PORT         #0[160][38][0][2][0][3][3][13]
 28.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.011  5500         30.00V                                            S  2W
 28.012  MATH         @Cmd = "PS"
 28.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 28.014  PORT         #0[160][38][0][2][1][3][4][13]
 28.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.016  MATH         @Cmd = "QM 54"
 28.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.018  MATH         ValuePos = MEM; AccPos = REFACC()
 28.019  MATH         @Cmd = "PS"
 28.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 28.021  PORT         #0[160][38][0][2][0][3][3][13]
 28.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.023  5500         -30.00V                                           S  2W
 28.024  MATH         @Cmd = "PS"
 28.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 28.026  PORT         #0[160][38][0][2][1][3][4][13]
 28.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.028  MATH         @Cmd = "QM 54"
 28.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.030  MATH         MEM = ValuePos - MEM
 28.031  MATH         L[1] = AccPos * SQRT(2)
 28.032  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 28.033  MEMCX        60.00V         1.5% 0.4U     10V/div

 29.001  HEAD         -2 20 V/div
 29.002  MATH         @Cmd = "PS"
 29.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 29.004  PORT         #0[160][24][0][5][0][0][0][16][1][17][13]
 29.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.006  TARGET       -m
 29.007  MATH         @Cmd = "PS"
 29.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 29.009  PORT         #0[160][38][0][2][0][3][3][13]
 29.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.011  5500         60V                                               S  2W
 29.012  MATH         @Cmd = "PS"
 29.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 29.014  PORT         #0[160][38][0][2][1][3][4][13]
 29.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.016  MATH         @Cmd = "QM 54"
 29.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.018  MATH         ValuePos = MEM; AccPos = REFACC()
 29.019  MATH         @Cmd = "PS"
 29.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 29.021  PORT         #0[160][38][0][2][0][3][3][13]
 29.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.023  5500         -60V                                              S  2W
 29.024  MATH         @Cmd = "PS"
 29.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 29.026  PORT         #0[160][38][0][2][1][3][4][13]
 29.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.028  MATH         @Cmd = "QM 54"
 29.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.030  MATH         MEM = ValuePos - MEM
 29.031  MATH         L[1] = AccPos * SQRT(2)
 29.032  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 29.033  MEMCX        120.0V         1.5% 0.8U     20V/div

 30.001  HEAD         -2 50 V/div
 30.002  MATH         @Cmd = "PS"
 30.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 30.004  PORT         #0[160][24][0][5][0][0][0][4][2][6][13]
 30.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.006  TARGET       -m
 30.007  MATH         @Cmd = "PS"
 30.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 30.009  PORT         #0[160][38][0][2][0][3][3][13]
 30.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.011  5500         150.0V                                            S  2W
 30.012  MATH         @Cmd = "PS"
 30.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 30.014  PORT         #0[160][38][0][2][1][3][4][13]
 30.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.016  MATH         @Cmd = "QM 54"
 30.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.018  MATH         ValuePos = MEM; AccPos = REFACC()
 30.019  MATH         @Cmd = "PS"
 30.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 30.021  PORT         #0[160][38][0][2][0][3][3][13]
 30.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.023  5500         -150.0V                                           S  2W
 30.024  MATH         @Cmd = "PS"
 30.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 30.026  PORT         #0[160][38][0][2][1][3][4][13]
 30.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.028  MATH         @Cmd = "QM 54"
 30.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.030  MATH         MEM = ValuePos - MEM
 30.031  MATH         L[1] = AccPos * SQRT(2)
 30.032  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 30.033  MEMCX        300.0V         1.5% 2U       50V/div

 31.001  HEAD         -2 100 V/div
 31.002  MATH         @Cmd = "PS"
 31.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 31.004  PORT         #0[160][24][0][5][0][0][0][8][2][10][13]
 31.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.006  TARGET       -m
 31.007  MATH         @Cmd = "PS"
 31.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
 31.009  PORT         #0[160][38][0][2][0][3][3][13]
 31.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.011  5500         300.0V                                            S  2W
 31.012  MATH         @Cmd = "PS"
 31.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 31.014  PORT         #0[160][38][0][2][1][3][4][13]
 31.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.016  MATH         @Cmd = "QM 54"
 31.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.018  MATH         ValuePos = MEM; AccPos = REFACC()
 31.019  MATH         @Cmd = "PS"
 31.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
 31.021  PORT         #0[160][38][0][2][0][3][3][13]
 31.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.023  5500         -300.0V                                           S  2W
 31.024  MATH         @Cmd = "PS"
 31.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 31.026  PORT         #0[160][38][0][2][1][3][4][13]
 31.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.028  MATH         @Cmd = "QM 54"
 31.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.030  MATH         MEM = ValuePos - MEM
 31.031  MATH         L[1] = AccPos * SQRT(2)
 31.032  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 31.033  MEMCX        600.0V         1.5% 4U       100V/div

 32.001  HEAD         -2
 32.002  5500         *                                                 S
 32.003  END

 32.004  EVAL   Increment Line Number

# ====== Input A&B DC Voltage Accuracy ======================================

 33.001  LABEL        AB_DCV
 33.002  RSLT         =
 33.003  RSLT         =DC VOLTAGE ACCURACY TEST
 33.004  RSLT         =
 33.005  HEAD         DC VOLTAGE ACCURACY TEST, { Input A}
# Set measurement delay to 3 seconds.
 33.006  MATH         @Wait = 3
 33.007  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
 33.008  IF           @Division2mVOn
 33.009  HEAD         -2 2 mV/div
 33.010  MATH         @Cmd = "DS"
 33.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 33.012  MATH         @Cmd = "PS"
 33.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
 33.014  PORT         #0[32][10][0][2][128][1][129]
 33.015  PORT         [32][111][0][5][0][0][0][12][254][10]
 33.016  PORT         [32][113][0][5][255][255][255][254][254][249]
 33.017  PORT         [32][51][0][5][128][1][1][1][1][132]
 33.018  PORT         [32][11][0][1][2][2]
 33.019  PORT         [160][115][0][1][0][0][13]
 33.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Select 2 mV/div.
 33.021  MATH         @Cmd = "PS"
 33.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
 33.023  PORT         #0[160][14][0][5][0][0][0][16][253][13][13]
 33.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 33.025  5500         6.0mV                                             S  2W
 33.026  TARGET       -m
 33.027  MATH         @Cmd = "QM 11"
 33.028  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 33.029  MATH         MEM = MEM / 1E-3
 33.030  MEMCX  6     6.0mV          1.5% 1.0U     2mV/div

 34.001  5500         -6.0mV                                            S  2W
 34.002  TARGET       -m
 34.003  MATH         @Cmd = "QM 11"
 34.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 34.005  MATH         MEM = MEM / 1E-3
 34.006  MEMCX  6     -6.0mV         1.5% 1.0U     2mV/div
 35.001  ENDIF

 35.002  HEAD         -2 5 mV/div

 35.003  IF           NOT(@Division2mVOn)
 35.004  MATH         @Cmd = "DS"
 35.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 35.006  MATH         @Cmd = "PS"
 35.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
 35.008  PORT         #0[32][10][0][2][128][1][129]
 35.009  PORT         [32][111][0][5][0][0][0][12][254][10]
 35.010  PORT         [32][113][0][5][255][255][255][254][254][249]
 35.011  PORT         [32][51][0][5][128][1][1][1][1][132]
 35.012  PORT         [32][11][0][1][2][2]
 35.013  PORT         [160][115][0][1][0][0][13]
 35.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.015  ENDIF

# Select 5 mV/div.
 35.016  MATH         @Cmd = "PS"
 35.017  CALL         Sub Fluke ScopeMeter Send Command RS-232
 35.018  PORT         #0[160][14][0][5][0][0][0][4][254][2][13]
 35.019  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.020  5500         15.0mV                                            S  2W
 35.021  TARGET       -m
 35.022  MATH         @Cmd = "QM 11"
 35.023  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 35.024  MATH         MEM = MEM / 1E-3
 35.025  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 36.001  5500         -15.0mV                                           S  2W
 36.002  TARGET       -m
 36.003  MATH         @Cmd = "QM 11"
 36.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.005  MATH         MEM = MEM / 1E-3
 36.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 37.001  HEAD         -2 10 mV/div
 37.002  MATH         @Cmd = "PS"
 37.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 37.004  PORT         #0[160][14][0][5][0][0][0][8][254][6][13]
 37.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 37.006  5500         30.0mV                                            S  2W
 37.007  TARGET       -m
 37.008  MATH         @Cmd = "QM 11"
 37.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 37.010  MATH         MEM = MEM / 1E-3
 37.011  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 38.001  5500         -30.0mV                                           S  2W
 38.002  TARGET       -m
 38.003  MATH         @Cmd = "QM 11"
 38.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 38.005  MATH         MEM = MEM / 1E-3
 38.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 39.001  HEAD         -2 20 mV/div
 39.002  MATH         @Cmd = "PS"
 39.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 39.004  PORT         #0[160][14][0][5][0][0][0][16][254][14][13]
 39.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 39.006  5500         60.0mV                                            S  2W
 39.007  TARGET       -m
 39.008  MATH         @Cmd = "QM 11"
 39.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.010  MATH         MEM = MEM / 1E-3
 39.011  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 40.001  5500         -60.0mV                                           S  2W
 40.002  TARGET       -m
 40.003  MATH         @Cmd = "QM 11"
 40.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.005  MATH         MEM = MEM / 1E-3
 40.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 41.001  HEAD         -2 50 mV/div
 41.002  MATH         @Cmd = "PS"
 41.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 41.004  PORT         #0[160][14][0][5][0][0][0][4][255][3][13]
 41.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 41.006  5500         150mV                                             S  2W
 41.007  TARGET       -m
 41.008  MATH         @Cmd = "QM 11"
 41.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.010  MATH         MEM = MEM / 1E-3
 41.011  MEMCX  150   150mV          1.5% 5U       50mV/div

 42.001  5500         -150mV                                            S  2W
 42.002  TARGET       -m
 42.003  MATH         @Cmd = "QM 11"
 42.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.005  MATH         MEM = MEM / 1E-3
 42.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 43.001  HEAD         -2 100 mV/div
 43.002  MATH         @Cmd = "PS"
 43.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 43.004  PORT         #0[160][14][0][5][0][0][0][8][255][7][13]
 43.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 43.006  5500         300mV                                             S  2W
 43.007  TARGET       -m
 43.008  MATH         @Cmd = "QM 11"
 43.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.010  MATH         MEM = MEM / 1E-3
 43.011  MEMCX  300   300mV          1.5% 5U       100mV/div

 44.001  5500         -300mV                                            S  2W
 44.002  TARGET       -m
 44.003  MATH         @Cmd = "QM 11"
 44.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.005  MATH         MEM = MEM / 1E-3
 44.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 45.001  HEAD         -2 200 mV/div
 45.002  MATH         @Cmd = "PS"
 45.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 45.004  PORT         #0[160][14][0][5][0][0][0][16][255][15][13]
 45.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 45.006  5500         600mV                                             S  2W
 45.007  TARGET       -m
 45.008  MATH         @Cmd = "QM 11"
 45.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 45.010  MATH         MEM = MEM / 1E-3
 45.011  MEMCX  600   600mV          1.5% 5U       200mV/div

 46.001  5500         -600mV                                            S  2W
 46.002  TARGET       -m
 46.003  MATH         @Cmd = "QM 11"
 46.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 46.005  MATH         MEM = MEM / 1E-3
 46.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 47.001  HEAD         -2 500 mV/div
 47.002  MATH         @Cmd = "PS"
 47.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 47.004  PORT         #0[160][14][0][5][0][0][0][4][0][4][13]
 47.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 47.006  5500         1.50V                                             S  2W
 47.007  TARGET       -m
 47.008  MATH         @Cmd = "QM 11"
 47.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 47.010  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 48.001  5500         -1.50V                                            S  2W
 48.002  TARGET       -m
 48.003  MATH         @Cmd = "QM 11"
 48.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 48.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 49.001  HEAD         -2 1 V/div
 49.002  MATH         @Cmd = "PS"
 49.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 49.004  PORT         #0[160][14][0][5][0][0][0][8][0][8][13]
 49.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 49.006  5500         3.00V                                             S  2W
 49.007  TARGET       -m
 49.008  MATH         @Cmd = "QM 11"
 49.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 49.010  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 50.001  5500         -3.00V                                            S  2W
 50.002  TARGET       -m
 50.003  MATH         @Cmd = "QM 11"
 50.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 50.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 51.001  HEAD         -2 2 V/div
 51.002  MATH         @Cmd = "PS"
 51.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 51.004  PORT         #0[160][14][0][5][0][0][0][16][0][16][13]
 51.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 51.006  5500         6.00V                                             S  2W
 51.007  TARGET       -m
 51.008  MATH         @Cmd = "QM 11"
 51.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 51.010  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 52.001  5500         -6.00V                                            S  2W
 52.002  TARGET       -m
 52.003  MATH         @Cmd = "QM 11"
 52.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 52.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 53.001  HEAD         -2 5 V/div
 53.002  MATH         @Cmd = "PS"
 53.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 53.004  PORT         #0[160][14][0][5][0][0][0][4][1][5][13]
 53.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 53.006  5500         15.0V                                             S  2W
 53.007  TARGET       -m
 53.008  MATH         @Cmd = "QM 11"
 53.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 53.010  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 54.001  5500         -15.0V                                            S  2W
 54.002  TARGET       -m
 54.003  MATH         @Cmd = "QM 11"
 54.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 54.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 55.001  HEAD         -2 10 V/div
 55.002  MATH         @Cmd = "PS"
 55.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 55.004  PORT         #0[160][14][0][5][0][0][0][8][1][9][13]
 55.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 55.006  5500         30.0V                                             S  2W
 55.007  TARGET       -m
 55.008  MATH         @Cmd = "QM 11"
 55.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 55.010  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 56.001  5500         -30.0V                                            S  2W
 56.002  TARGET       -m
 56.003  MATH         @Cmd = "QM 11"
 56.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 56.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 57.001  HEAD         -2 20 V/div
 57.002  MATH         @Cmd = "PS"
 57.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 57.004  PORT         #0[160][14][0][5][0][0][0][16][1][17][13]
 57.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 57.006  5500         60.0V                                             S  2W
 57.007  TARGET       -m
 57.008  MATH         @Cmd = "QM 11"
 57.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 57.010  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 58.001  5500         -60.0V                                            S  2W
 58.002  TARGET       -m
 58.003  MATH         @Cmd = "QM 11"
 58.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 58.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 59.001  HEAD         -2 50 V/div
 59.002  MATH         @Cmd = "PS"
 59.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 59.004  PORT         #0[160][14][0][5][0][0][0][4][2][6][13]
 59.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 59.006  TARGET       -p
 59.007  5500         150V                                              S  2W
 59.008  TARGET       -m
 59.009  MATH         @Cmd = "QM 11"
 59.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 59.011  MEMCX  150   150V           1.5% 5U       50V/div

 60.001  5500         -150V                                             S  2W
 60.002  TARGET       -m
 60.003  MATH         @Cmd = "QM 11"
 60.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 60.005  MEMCX  150   -150V          1.5% 5U       50V/div

 61.001  HEAD         -2 100 V/div
 61.002  MATH         @Cmd = "PS"
 61.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 61.004  PORT         #0[160][14][0][5][0][0][0][8][2][10][13]
 61.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 61.006  5500         300V                                              S  2W
 61.007  TARGET       -m
 61.008  MATH         @Cmd = "QM 11"
 61.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 61.010  MEMCX  300   300V           1.5% 5U       100V/div

 62.001  5500         -300V                                             S  2W
 62.002  TARGET       -m
 62.003  MATH         @Cmd = "QM 11"
 62.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 62.005  MEMCX  300   -300V          1.5% 5U       100V/div

 63.001  HEAD         -2
 63.002  5500         *                                                 S

 63.003  RSLT         =
 63.004  HEAD         DC VOLTAGE ACCURACY TEST, { Input B}
 63.005  TARGET       -p

 63.006  IF           @Division2mVOn
 63.007  HEAD         -2 2 mV/div
 63.008  MATH         @Cmd = "DS"
 63.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Select B on, 10 kHz; trace A off; 10 ms/div;rdg 1 on B Vdc; probe B 1:1;
# manual vert ranging.
 63.010  MATH         @Cmd = "PS"
 63.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
 63.012  PORT         #0[32][20][0][2][128][1][129]
 63.013  PORT         [32][10][0][2][0][1][1]
 63.014  PORT         [32][111][0][5][0][0][0][12][254][10]
 63.015  PORT         [32][113][0][5][255][255][255][254][254][249]
 63.016  PORT         [32][52][0][5][128][2][1][1][1][133]
 63.017  PORT         [32][21][0][1][2][2]
 63.018  PORT         [32][23][0][2][0][0][0]
 63.019  PORT         [160][115][0][1][0][0][13]
 63.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.021  MATH         @Cmd = "PS"
 63.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
 63.023  PORT         #0[160][24][0][5][0][0][0][16][253][13][13]
 63.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.025  5500         6.0mV                                             S  2W
 63.026  TARGET       -m
 63.027  MATH         @Cmd = "QM 21"
 63.028  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 63.029  MATH         MEM = MEM / 1E-3
 63.030  MEMCX  6     6.0mV          1.5% 1.0U     2mV/div

 64.001  5500         -6.0mV                                            S  2W
 64.002  TARGET       -m
 64.003  MATH         @Cmd = "QM 21"
 64.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 64.005  MATH         MEM = MEM / 1E-3
 64.006  MEMCX  6     -6.0mV         1.5% 1.0U     2mV/div
 65.001  ENDIF

 65.002  HEAD         -2 5 mV/div

 65.003  IF           NOT(@Division2mVOn)
 65.004  MATH         @Cmd = "DS"
 65.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Select B on, 10 kHz; trace A off; 10 ms/div;rdg 1 on B Vdc; probe B 1:1;
# manual vert ranging.
 65.006  MATH         @Cmd = "PS"
 65.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
 65.008  PORT         #0[32][20][0][2][128][1][129]
 65.009  PORT         [32][10][0][2][0][1][1]
 65.010  PORT         [32][111][0][5][0][0][0][12][254][10]
 65.011  PORT         [32][113][0][5][255][255][255][254][254][249]
 65.012  PORT         [32][52][0][5][128][2][1][1][1][133]
 65.013  PORT         [32][21][0][1][2][2]
 65.014  PORT         [32][23][0][2][0][0][0]
 65.015  PORT         [160][115][0][1][0][0][13]
 65.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 65.017  ENDIF

# Select 5 mV/div.
 65.018  MATH         @Cmd = "PS"
 65.019  CALL         Sub Fluke ScopeMeter Send Command RS-232
 65.020  PORT         #0[160][24][0][5][0][0][0][4][254][2][13]
 65.021  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 65.022  5500         15.0mV                                            S  2W
 65.023  TARGET       -m
 65.024  MATH         @Cmd = "QM 21"
 65.025  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 65.026  MATH         MEM = MEM / 1E-3
 65.027  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 66.001  5500         -15.0mV                                           S  2W
 66.002  TARGET       -m
 66.003  MATH         @Cmd = "QM 21"
 66.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 66.005  MATH         MEM = MEM / 1E-3
 66.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 67.001  HEAD         -2 10 mV/div
 67.002  MATH         @Cmd = "PS"
 67.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 67.004  PORT         #0[160][24][0][5][0][0][0][8][254][6][13]
 67.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 67.006  5500         30.0mV                                            S  2W
 67.007  TARGET       -m
 67.008  MATH         @Cmd = "QM 21"
 67.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 67.010  MATH         MEM = MEM / 1E-3
 67.011  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 68.001  5500         -30.0mV                                           S  2W
 68.002  TARGET       -m
 68.003  MATH         @Cmd = "QM 21"
 68.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 68.005  MATH         MEM = MEM / 1E-3
 68.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 69.001  HEAD         -2 20 mV/div
 69.002  MATH         @Cmd = "PS"
 69.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 69.004  PORT         #0[160][24][0][5][0][0][0][16][254][14][13]
 69.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 69.006  5500         60.0mV                                            S  2W
 69.007  TARGET       -m
 69.008  MATH         @Cmd = "QM 21"
 69.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 69.010  MATH         MEM = MEM / 1E-3
 69.011  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 70.001  5500         -60.0mV                                           S  2W
 70.002  TARGET       -m
 70.003  MATH         @Cmd = "QM 21"
 70.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 70.005  MATH         MEM = MEM / 1E-3
 70.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 71.001  HEAD         -2 50 mV/div
 71.002  MATH         @Cmd = "PS"
 71.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 71.004  PORT         #0[160][24][0][5][0][0][0][4][255][3][13]
 71.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 71.006  5500         150mV                                             S  2W
 71.007  TARGET       -m
 71.008  MATH         @Cmd = "QM 21"
 71.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 71.010  MATH         MEM = MEM / 1E-3
 71.011  MEMCX  150   150mV          1.5% 5U       50mV/div

 72.001  5500         -150mV                                            S  2W
 72.002  TARGET       -m
 72.003  MATH         @Cmd = "QM 21"
 72.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 72.005  MATH         MEM = MEM / 1E-3
 72.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 73.001  HEAD         -2 100 mV/div
 73.002  MATH         @Cmd = "PS"
 73.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 73.004  PORT         #0[160][24][0][5][0][0][0][8][255][7][13]
 73.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 73.006  5500         300mV                                             S  2W
 73.007  TARGET       -m
 73.008  MATH         @Cmd = "QM 21"
 73.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 73.010  MATH         MEM = MEM / 1E-3
 73.011  MEMCX  300   300mV          1.5% 5U       100mV/div

 74.001  5500         -300mV                                            S  2W
 74.002  TARGET       -m
 74.003  MATH         @Cmd = "QM 21"
 74.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 74.005  MATH         MEM = MEM / 1E-3
 74.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 75.001  HEAD         -2 200 mV/div
 75.002  MATH         @Cmd = "PS"
 75.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 75.004  PORT         #0[160][24][0][5][0][0][0][16][255][15][13]
 75.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 75.006  5500         600mV                                             S  2W
 75.007  TARGET       -m
 75.008  MATH         @Cmd = "QM 21"
 75.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 75.010  MATH         MEM = MEM / 1E-3
 75.011  MEMCX  600   600mV          1.5% 5U       200mV/div

 76.001  5500         -600mV                                            S  2W
 76.002  TARGET       -m
 76.003  MATH         @Cmd = "QM 21"
 76.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 76.005  MATH         MEM = MEM / 1E-3
 76.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 77.001  HEAD         -2 500 mV/div
 77.002  MATH         @Cmd = "PS"
 77.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 77.004  PORT         #0[160][24][0][5][0][0][0][4][0][4][13]
 77.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 77.006  5500         1.50V                                             S  2W
 77.007  TARGET       -m
 77.008  MATH         @Cmd = "QM 21"
 77.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 77.010  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 78.001  5500         -1.50V                                            S  2W
 78.002  TARGET       -m
 78.003  MATH         @Cmd = "QM 21"
 78.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 78.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 79.001  HEAD         -2 1 V/div
 79.002  MATH         @Cmd = "PS"
 79.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 79.004  PORT         #0[160][24][0][5][0][0][0][8][0][8][13]
 79.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 79.006  5500         3.00V                                             S  2W
 79.007  TARGET       -m
 79.008  MATH         @Cmd = "QM 21"
 79.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 79.010  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 80.001  5500         -3.00V                                            S  2W
 80.002  TARGET       -m
 80.003  MATH         @Cmd = "QM 21"
 80.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 80.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 81.001  HEAD         -2 2 V/div
 81.002  MATH         @Cmd = "PS"
 81.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 81.004  PORT         #0[160][24][0][5][0][0][0][16][0][16][13]
 81.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 81.006  5500         6.00V                                             S  2W
 81.007  TARGET       -m
 81.008  MATH         @Cmd = "QM 21"
 81.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 81.010  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 82.001  5500         -6.00V                                            S  2W
 82.002  TARGET       -m
 82.003  MATH         @Cmd = "QM 21"
 82.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 82.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 83.001  HEAD         -2 5 V/div
 83.002  MATH         @Cmd = "PS"
 83.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 83.004  PORT         #0[160][24][0][5][0][0][0][4][1][5][13]
 83.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 83.006  5500         15.0V                                             S  2W
 83.007  TARGET       -m
 83.008  MATH         @Cmd = "QM 21"
 83.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 83.010  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 84.001  5500         -15.0V                                            S  2W
 84.002  TARGET       -m
 84.003  MATH         @Cmd = "QM 21"
 84.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 84.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 85.001  HEAD         -2 10 V/div
 85.002  MATH         @Cmd = "PS"
 85.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 85.004  PORT         #0[160][24][0][5][0][0][0][8][1][9][13]
 85.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 85.006  5500         30.0V                                             S  2W
 85.007  TARGET       -m
 85.008  MATH         @Cmd = "QM 21"
 85.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 85.010  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 86.001  5500         -30.0V                                            S  2W
 86.002  TARGET       -m
 86.003  MATH         @Cmd = "QM 21"
 86.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 86.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 87.001  HEAD         -2 20 V/div
 87.002  MATH         @Cmd = "PS"
 87.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 87.004  PORT         #0[160][24][0][5][0][0][0][16][1][17][13]
 87.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 87.006  5500         60.0V                                             S  2W
 87.007  TARGET       -m
 87.008  MATH         @Cmd = "QM 21"
 87.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 87.010  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 88.001  5500         -60.0V                                            S  2W
 88.002  TARGET       -m
 88.003  MATH         @Cmd = "QM 21"
 88.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 88.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 89.001  HEAD         -2 50 V/div
 89.002  MATH         @Cmd = "PS"
 89.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 89.004  PORT         #0[160][24][0][5][0][0][0][4][2][6][13]
 89.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 89.006  5500         150V                                              S  2W
 89.007  TARGET       -m
 89.008  MATH         @Cmd = "QM 21"
 89.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 89.010  MEMCX  150   150V           1.5% 5U       50V/div

 90.001  5500         -150V                                             S  2W
 90.002  TARGET       -m
 90.003  MATH         @Cmd = "QM 21"
 90.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 90.005  MEMCX  150   -150V          1.5% 5U       50V/div

 91.001  HEAD         -2 100 V/div
 91.002  MATH         @Cmd = "PS"
 91.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 91.004  PORT         #0[160][24][0][5][0][0][0][8][2][10][13]
 91.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 91.006  5500         300V                                              S  2W
 91.007  TARGET       -m
 91.008  MATH         @Cmd = "QM 21"
 91.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 91.010  MEMCX  300   300V           1.5% 5U       100V/div

 92.001  5500         -300V                                             S  2W
 92.002  TARGET       -m
 92.003  MATH         @Cmd = "QM 21"
 92.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 92.005  MEMCX  300   -300V          1.5% 5U       100V/div

 93.001  HEAD         -2
 93.002  5500         *                                                 S
 93.003  END

 93.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage Accuracy Test =================================

 94.001  LABEL        AB_ACV
 94.002  RSLT         =
 94.003  RSLT         =AC VOLTAGE ACCURACY TEST (LF)
 94.004  RSLT         = All AC (LF) tests @ 20 kHz except as noted
 94.005  RSLT         =
 94.006  HEAD         AC VOLTAGE ACCURACY TEST (LF), { Input A}
# Set measurement delay to 3 seconds.
 94.007  MATH         @Wait = 3
 94.008  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
 94.009  IF           @Division2mVOn
 94.010  HEAD         -2 2 mV/div
 94.011  MATH         @Cmd = "DS"
 94.012  CALL         Sub Fluke ScopeMeter Send Command RS-232
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 94.013  MATH         @Cmd = "PS"
 94.014  CALL         Sub Fluke ScopeMeter Send Command RS-232
 94.015  PORT         #0[32][10][0][2][128][2][130]
 94.016  PORT         [32][11][0][1][2][2]
 94.017  PORT         [32][35][0][1][0][0]
 94.018  PORT         [32][51][0][5][128][1][2][1][1][133]
 94.019  PORT         [160][115][0][1][24][24][13]
 94.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 94.021  MATH         @Cmd = "PS"
 94.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Set range to 2 mV/div, A bandwidth to 10 kHz, timebase 10 ms/div.
 94.023  PORT         #0[32][14][0][5][0][0][0][16][253][13]
 94.024  PORT         [32][111][0][5][0][0][0][12][254][10]
 94.025  PORT         [32][113][0][5][255][255][255][254][254][249]
 94.026  PORT         [160][10][0][2][128][1][129][13]
 94.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 94.028  5500         4.0mV                        60H            SI    S  2W
 94.029  TARGET       -m
 94.030  MATH         @Cmd = "QM 11"
 94.031  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 94.032  MATH         MEM = MEM / 1E-3
 94.033  MEMCX        4.0mV          1.5% 1.0U     2mV/div(60)
 95.001  ENDIF

 95.002  HEAD         -2 5 mV/div

 95.003  IF           NOT(@Division2mVOn)
 95.004  MATH         @Cmd = "DS"
 95.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 95.006  MATH         @Cmd = "PS"
 95.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
 95.008  PORT         #0[32][10][0][2][128][2][130]
 95.009  PORT         [32][11][0][1][2][2]
 95.010  PORT         [32][35][0][1][0][0]
 95.011  PORT         [32][51][0][5][128][1][2][1][1][133]
 95.012  PORT         [160][115][0][1][24][24][13]
 95.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.014  ENDIF

# Set A bandwidth back to 20 MHz for 5 mV/div tests.
 95.015  MATH         @Cmd = "PS"
 95.016  CALL         Sub Fluke ScopeMeter Send Command RS-232
 95.017  PORT         #0[160][10][0][2][128][2][130][13]
 95.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.019  MATH         @Cmd = "PS"
 95.020  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
 95.021  PORT         #0[32][111][0][5][0][0][0][24][251][19]
 95.022  PORT         [160][113][0][5][255][255][255][252][251][244][13]
 95.023  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Set range to 5 mV/div.
 95.024  MATH         @Cmd = "PS"
 95.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
 95.026  PORT         #0[160][14][0][5][0][0][0][4][254][2][13]
 95.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.028  5500         10.0mV                       20kH           SI    S  2W
 95.029  TARGET       -m
 95.030  MATH         @Cmd = "QM 11"
 95.031  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 95.032  MATH         MEM = MEM / 1E-3
 95.033  MEMCX        10.0mV         2.5% 1.5U     5mV/div

 96.001  HEAD         -2 10 mV/div
 96.002  MATH         @Cmd = "PS"
 96.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 96.004  PORT         #0[160][14][0][5][0][0][0][8][254][6][13]
 96.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 96.006  5500         20.0mV                       20kH           SI    S  2W
 96.007  TARGET       -m
 96.008  MATH         @Cmd = "QM 11"
 96.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 96.010  MATH         MEM = MEM / 1E-3
 96.011  MEMCX        20.0mV         2.5% 1.5U     10mV/div

 97.001  HEAD         -2 20 mV/div
 97.002  MATH         @Cmd = "PS"
 97.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 97.004  PORT         #0[160][14][0][5][0][0][0][16][254][14][13]
 97.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 97.006  5500         40.0mV                       20kH           SI    S  2W
 97.007  TARGET       -m
 97.008  MATH         @Cmd = "QM 11"
 97.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 97.010  MATH         MEM = MEM / 1E-3
 97.011  MEMCX        40.0mV         2.5% 1.5U     20mV/div

 98.001  HEAD         -2 50 mV/div
 98.002  MATH         @Cmd = "PS"
 98.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 98.004  PORT         #0[160][14][0][5][0][0][0][4][255][3][13]
 98.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 98.006  5500         100.0mV                      20kH           SI    S  2W
 98.007  TARGET       -m
 98.008  MATH         @Cmd = "QM 11"
 98.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 98.010  MATH         MEM = MEM / 1E-3
 98.011  MEMCX        100.0mV        2.5% 1.5U     50mV/div

 99.001  HEAD         -2 100 mV/div
 99.002  MATH         @Cmd = "PS"
 99.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
 99.004  PORT         #0[160][14][0][5][0][0][0][8][255][7][13]
 99.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 99.006  5500         200mV                        20kH           SI    S  2W
 99.007  TARGET       -m
 99.008  MATH         @Cmd = "QM 11"
 99.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 99.010  MATH         MEM = MEM / 1E-3
 99.011  MEMCX        200mV          2.5% 15U      100mV/div

100.001  HEAD         -2 200 mV/div
100.002  MATH         @Cmd = "PS"
100.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
100.004  PORT         #0[160][14][0][5][0][0][0][16][255][15][13]
100.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
100.006  5500         400mV                        20kH           SI    S  2W
100.007  TARGET       -m
100.008  MATH         @Cmd = "QM 11"
100.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
100.010  MATH         MEM = MEM / 1E-3
100.011  MEMCX        400mV          2.5% 15U      200mV/div

101.001  HEAD         -2 500 mV/div
101.002  MATH         @Cmd = "PS"
101.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
101.004  PORT         #0[160][14][0][5][0][0][0][4][0][4][13]
101.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
101.006  5500         900mV                        20kH           SI    S  2W
101.007  TARGET       -m
101.008  MATH         @Cmd = "QM 11"
101.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
101.010  MATH         MEM = MEM / 1E-3
101.011  MEMCX        900mV          2.5% 15U      500mV/div

102.001  HEAD         -2 500 mV/div
102.002  MATH         @Cmd = "PS"
102.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
102.004  PORT         #0[32][111][0][5][0][0][0][12][254][10]
102.005  PORT         [160][113][0][5][255][255][255][254][254][249][13]
102.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
102.007  5500         900mV                        60H            SI    S  2W
102.008  MATH         @Cmd = "QM 11"
102.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
102.010  MATH         MEM = MEM / 1E-3
102.011  MEMCX        900mV          1.5% 10U      500mV/div(60)

103.001  HEAD         -2 1 V/div
103.002  MATH         @Cmd = "PS"
103.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
103.004  PORT         #0[32][14][0][5][0][0][0][8][0][8]
103.005  PORT         [32][111][0][5][0][0][0][6][252][2]
103.006  PORT         [160][113][0][5][255][255][255][255][252][248][13]
103.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
103.008  5500         2.00V                        20kH           SI    S  2W
103.009  TARGET       -m
103.010  MATH         @Cmd = "QM 11"
103.011  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
103.012  MEMCX        2.00V          2.5% 0.15U    1V/div

104.001  HEAD         -2 2 V/div
104.002  MATH         @Cmd = "PS"
104.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
104.004  PORT         #0[160][14][0][5][0][0][0][16][0][16][13]
104.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
104.006  5500         4.00V                        20kH           SI    S  2W
104.007  TARGET       -m
104.008  MATH         @Cmd = "QM 11"
104.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
104.010  MEMCX        4.00V          2.5% 0.15U    2V/div

105.001  HEAD         -2 5 V/div
105.002  MATH         @Cmd = "PS"
105.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
105.004  PORT         #0[160][14][0][5][0][0][0][4][1][5][13]
105.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
105.006  5500         9.00V                        20kH           SI    S  2W
105.007  TARGET       -m
105.008  MATH         @Cmd = "QM 11"
105.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
105.010  MEMCX        9.00V          2.5% 0.15U    5V/div

106.001  HEAD         -2 10 V/div
106.002  MATH         @Cmd = "PS"
106.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
106.004  PORT         #0[160][14][0][5][0][0][0][8][1][9][13]
106.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
106.006  5500         20.0V                        20kH           SI    S  2W
106.007  TARGET       -m
106.008  MATH         @Cmd = "QM 11"
106.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
106.010  MEMCX        20.0V          2.5% 1.5U     10V/div

107.001  HEAD         -2 20 V/div
107.002  MATH         @Cmd = "PS"
107.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
107.004  PORT         #0[160][14][0][5][0][0][0][16][1][17][13]
107.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
107.006  5500         40.0V                        20kH           SI    S  2W
107.007  TARGET       -m
107.008  MATH         @Cmd = "QM 11"
107.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
107.010  MEMCX        40.0V          2.5% 1.5U     20V/div

108.001  HEAD         -2 50 V/div
108.002  MATH         @Cmd = "PS"
108.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
108.004  PORT         #0[160][14][0][5][0][0][0][4][2][6][13]
108.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
108.006  5500         90.0V                        20kH           SI    S  2W
108.007  TARGET       -m
108.008  MATH         @Cmd = "QM 11"
108.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
108.010  MEMCX        90.0V          2.5% 1.5U     50V/div

109.001  HEAD         -2 100 V/div
109.002  MATH         @Cmd = "PS"
109.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
109.004  PORT         #0[160][14][0][5][0][0][0][8][2][10][13]
109.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
109.006  5500         200V                         20kH           SI    S  2W
109.007  TARGET       -m
109.008  MATH         @Cmd = "QM 11"
109.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
109.010  MEMCX        200V           2.5% 15U      100V/div

110.001  HEAD         -2
110.002  5500         *                                                 S

110.003  RSLT         =
110.004  HEAD         AC VOLTAGE ACCURACY TEST (LF), { Input B}
110.005  TARGET       -p

110.006  IF           @Division2mVOn
110.007  HEAD         -2 2 mV/div
110.008  MATH         @Cmd = "DS"
110.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
# B: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, B Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
110.010  MATH         @Cmd = "PS"
110.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
110.012  PORT         #0[32][20][0][2][128][0][128]
110.013  PORT         [32][10][0][2][0][1][1]
110.014  PORT         [32][21][0][1][2][2]
110.015  PORT         [32][23][0][2][0][0][0]
110.016  PORT         [32][35][0][1][0][0]
110.017  PORT         [32][52][0][5][128][2][2][1][1][134]
110.018  PORT         [32][102][0][1][1][1]
110.019  PORT         [160][115][0][1][24][24][13]
110.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Set range to 2 mV/div, B bandwidth to 10 kHz, timebase 10 ms/div.
110.021  MATH         @Cmd = "PS"
110.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
110.023  PORT         #0[32][24][0][5][0][0][0][16][253][13]
110.024  PORT         [32][111][0][5][0][0][0][12][254][10]
110.025  PORT         [32][113][0][5][255][255][255][254][254][249]
110.026  PORT         [160][20][0][2][128][1][129][13]
110.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
110.028  5500         4.0mV                        60H            SI    S  2W
110.029  TARGET       -m
110.030  MATH         @Cmd = "QM 21"
110.031  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
110.032  MATH         MEM = MEM / 1E-3
110.033  MEMCX        4.0mV          1.5% 1.0U     2mV/div(60)
111.001  ENDIF

111.002  HEAD         -2 5 mV/div

111.003  IF           NOT(@Division2mVOn)
111.004  MATH         @Cmd = "DS"
111.005  CALL         Sub Fluke ScopeMeter Send Command RS-232
# B: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, B Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
111.006  MATH         @Cmd = "PS"
111.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
111.008  PORT         #0[32][20][0][2][128][0][128]
111.009  PORT         [32][10][0][2][0][1][1]
111.010  PORT         [32][21][0][1][2][2]
111.011  PORT         [32][23][0][2][0][0][0]
111.012  PORT         [32][35][0][1][0][0]
111.013  PORT         [32][52][0][5][128][2][2][1][1][134]
111.014  PORT         [32][102][0][1][1][1]
111.015  PORT         [160][115][0][1][24][24][13]
111.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.017  ENDIF

# Set B bandwidth back to 20 MHz for 5 mV/div tests.
111.018  MATH         @Cmd = "PS"
111.019  CALL         Sub Fluke ScopeMeter Send Command RS-232
111.020  PORT         #0[160][20][0][2][128][2][130][13]
111.021  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.022  MATH         @Cmd = "PS"
111.023  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
111.024  PORT         #0[32][111][0][5][0][0][0][24][251][19]
111.025  PORT         [160][113][0][5][255][255][255][252][251][244][13]
111.026  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.027  5500         10.0mV                       20kH           SI    S  2W
# Set range to 5 mV/div.
111.028  MATH         @Cmd = "PS"
111.029  CALL         Sub Fluke ScopeMeter Send Command RS-232
111.030  PORT         #0[160][24][0][5][0][0][0][4][254][2][13]
111.031  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.032  TARGET       -m
111.033  MATH         @Cmd = "QM 21"
111.034  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
111.035  MATH         MEM = MEM / 1E-3
111.036  MEMCX        10.0mV         2.5% 1.5U     5mV/div

112.001  HEAD         -2 10 mV/div
112.002  MATH         @Cmd = "PS"
112.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
112.004  PORT         #0[160][24][0][5][0][0][0][8][254][6][13]
112.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
112.006  5500         20.0mV                       20kH           SI    S  2W
112.007  TARGET       -m
112.008  MATH         @Cmd = "QM 21"
112.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
112.010  MATH         MEM = MEM / 1E-3
112.011  MEMCX        20.0mV         2.5% 1.5U     10mV/div

113.001  HEAD         -2 20 mV/div
113.002  MATH         @Cmd = "PS"
113.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
113.004  PORT         #0[160][24][0][5][0][0][0][16][254][14][13]
113.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
113.006  5500         40.0mV                       20kH           SI    S  2W
113.007  TARGET       -m
113.008  MATH         @Cmd = "QM 21"
113.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
113.010  MATH         MEM = MEM / 1E-3
113.011  MEMCX        40.0mV         2.5% 1.5U     20mV/div

114.001  HEAD         -2 50 mV/div
114.002  MATH         @Cmd = "PS"
114.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
114.004  PORT         #0[160][24][0][5][0][0][0][4][255][3][13]
114.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
114.006  5500         100.0mV                      20kH           SI    S  2W
114.007  TARGET       -m
114.008  MATH         @Cmd = "QM 21"
114.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
114.010  MATH         MEM = MEM / 1E-3
114.011  MEMCX        100.0mV        2.5% 1.5U     50mV/div

115.001  HEAD         -2 100 mV/div
115.002  MATH         @Cmd = "PS"
115.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
115.004  PORT         #0[160][24][0][5][0][0][0][8][255][7][13]
115.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
115.006  5500         200mV                        20kH           SI    S  2W
115.007  TARGET       -m
115.008  MATH         @Cmd = "QM 21"
115.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
115.010  MATH         MEM = MEM / 1E-3
115.011  MEMCX        200mV          2.5% 15U      100mV/div

116.001  HEAD         -2 200 mV/div
116.002  MATH         @Cmd = "PS"
116.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
116.004  PORT         #0[160][24][0][5][0][0][0][16][255][15][13]
116.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
116.006  5500         400mV                        20kH           SI    S  2W
116.007  TARGET       -m
116.008  MATH         @Cmd = "QM 21"
116.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
116.010  MATH         MEM = MEM / 1E-3
116.011  MEMCX        400mV          2.5% 15U      200mV/div

117.001  HEAD         -2 500 mV/div
117.002  MATH         @Cmd = "PS"
117.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
117.004  PORT         #0[160][24][0][5][0][0][0][4][0][4][13]
117.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
117.006  5500         900mV                        20kH           SI    S  2W
117.007  TARGET       -m
117.008  MATH         @Cmd = "QM 21"
117.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
117.010  MATH         MEM = MEM / 1E-3
117.011  MEMCX        900mV          2.5% 15U      500mV/div

118.001  HEAD         -2 500 mV/div
118.002  MATH         @Cmd = "PS"
118.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Timebase 10 ms/div for 60 Hz.
118.004  PORT         #0[32][111][0][5][0][0][0][12][254][10]
118.005  PORT         [160][113][0][5][255][255][255][254][254][249][13]
118.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
118.007  5500         900mV                        60H            SI    S  2W
118.008  TARGET       -m
118.009  MATH         @Cmd = "QM 21"
118.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
118.011  MATH         MEM = MEM / 1E-3
118.012  MEMCX        900mV          1.5% 10U      500mV/div(60)

119.001  HEAD         -2 1 V/div
119.002  MATH         @Cmd = "PS"
119.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
119.004  PORT         #0[32][24][0][5][0][0][0][8][0][8]
119.005  PORT         [32][111][0][5][0][0][0][6][252][2]
119.006  PORT         [160][113][0][5][255][255][255][255][252][248][13]
119.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
119.008  5500         2.00V                        20kH           SI    S  2W
119.009  TARGET       -m
119.010  MATH         @Cmd = "QM 21"
119.011  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
119.012  MEMCX        2.00V          2.5% 0.15U    1V/div

120.001  HEAD         -2 2 V/div
120.002  MATH         @Cmd = "PS"
120.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
120.004  PORT         #0[160][24][0][5][0][0][0][16][0][16][13]
120.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
120.006  5500         4.00V                        20kH           SI    S  2W
120.007  TARGET       -m
120.008  MATH         @Cmd = "QM 21"
120.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
120.010  MEMCX        4.00V          2.5% 0.15U    2V/div

121.001  HEAD         -2 5 V/div
121.002  MATH         @Cmd = "PS"
121.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
121.004  PORT         #0[160][24][0][5][0][0][0][4][1][5][13]
121.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
121.006  5500         9.00V                        20kH           SI    S  2W
121.007  TARGET       -m
121.008  MATH         @Cmd = "QM 21"
121.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
121.010  MEMCX        9.00V          2.5% 0.15U    5V/div

122.001  HEAD         -2 10 V/div
122.002  MATH         @Cmd = "PS"
122.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
122.004  PORT         #0[160][24][0][5][0][0][0][8][1][9][13]
122.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
122.006  5500         20.0V                        20kH           SI    S  2W
122.007  TARGET       -m
122.008  MATH         @Cmd = "QM 21"
122.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
122.010  MEMCX        20.0V          2.5% 1.5U     10V/div

123.001  HEAD         -2 20 V/div
123.002  MATH         @Cmd = "PS"
123.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
123.004  PORT         #0[160][24][0][5][0][0][0][16][1][17][13]
123.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
123.006  5500         40.0V                        20kH           SI    S  2W
123.007  TARGET       -m
123.008  MATH         @Cmd = "QM 21"
123.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
123.010  MEMCX        40.0V          2.5% 1.5U     20V/div

124.001  HEAD         -2 50 V/div
124.002  MATH         @Cmd = "PS"
124.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
124.004  PORT         #0[160][24][0][5][0][0][0][4][2][6][13]
124.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
124.006  5500         90.0V                        20kH           SI    S  2W
124.007  TARGET       -m
124.008  MATH         @Cmd = "QM 21"
124.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
124.010  MEMCX        90.0V          2.5% 1.5U     50V/div

125.001  HEAD         -2 100 V/div
125.002  MATH         @Cmd = "PS"
125.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
125.004  PORT         #0[160][24][0][5][0][0][0][8][2][10][13]
125.005  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
125.006  5500         200V                         20kH           SI    S  2W
125.007  TARGET       -m
125.008  MATH         @Cmd = "QM 21"
125.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
125.010  MEMCX        200V           2.5% 15U      100V/div

126.001  HEAD         -2
126.002  5500         *                                                 S
126.003  END

126.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage (AC coupled) LF Accuracy Test =================

127.001  LABEL        AB_ACV_AC_COUPLED
127.002  RSLT         =
127.003  HEAD         {AC COUPLED LF TEST (500 mV/div)}
# Set measurement delay to 3 seconds.
127.004  MATH         @Wait = 3
127.005  RSLT         =
127.006  MATH         @Cmd = "DS"
127.007  CALL         Sub Fluke ScopeMeter Send Command RS-232
# A&B on, BW 10 kHz, AC coupled; Range (A&B) 500 mV/div; Reading (A&B) VAC;
# 10 ms/div; Probe (A&B) 1:1; Manual Ranging; Trace B center
127.008  MATH         @Cmd = "PS"
127.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
127.010  PORT         #0[32][10][0][2][192][1][193][32][20][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][24][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][52][0][5][128][2][2][1][1][134][32][11][0][1][2][2][32][21][0][1][2][2]
127.011  PORT         
127.012  PORT         
127.013  PORT         
127.014  PORT         
127.015  PORT         
127.016  PORT         
127.017  PORT         
127.018  PORT         [32][23][0][2][0][0][0]
127.019  PORT         [32][105][0][2][1][0][1]
127.020  PORT         [32][115][0][1][0][0]
127.021  PORT         [160][111][0][5][0][0][0][12][254][10][13]
127.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
127.023  HEAD         AC COUPLED LF TEST: { Input A}, 500 mV/div @ 5 Hz
# Timebase 50 ms/div.
127.024  MATH         @Cmd = "PS"
127.025  CALL         Sub Fluke ScopeMeter Send Command RS-232
127.026  PORT         #0[32][111][0][5][0][0][0][6][255][5]
127.027  PORT         [160][113][0][5][255][255][255][255][255][251][13]
127.028  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
127.029  TARGET
127.030  5500         900mV                        5H             SI    S  2W
127.031  MATH         @Cmd = "QM 11"
127.032  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
127.033  MATH         MEM = MEM / 1E-3
127.034  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

128.001  HEAD         AC COUPLED LF TEST, Input A: 500 mV/div @ 60 Hz
128.002  MATH         @Cmd = "PS"
128.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
128.004  PORT         #0[32][111][0][5][0][0][0][12][254][10]
128.005  PORT         [160][113][0][5][255][255][255][254][254][249][13]
128.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
128.007  5500         900mV                        60H            SI    S  2W
128.008  TARGET       -m
128.009  MATH         @Cmd = "QM 11"
128.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
128.011  MATH         MEM = MEM / 1E-3
128.012  MEMCX        900mV          1.9% 10U      60H

129.001  RSLT         =
129.002  HEAD         AC COUPLED LF TEST, { Input B}: 500 mV/div @ 5 Hz
129.003  MATH         @Cmd = "DS"
129.004  CALL         Sub Fluke ScopeMeter Send Command RS-232
129.005  MATH         @Cmd = "PS"
129.006  CALL         Sub Fluke ScopeMeter Send Command RS-232
129.007  PORT         #0[32][10][0][2][192][1][193]
129.008  PORT         [32][20][0][2][192][1][193]
129.009  PORT         [32][14][0][5][0][0][0][4][0][4]
129.010  PORT         [32][24][0][5][0][0][0][4][0][4]
129.011  PORT         [32][51][0][5][128][1][2][1][1][133]
129.012  PORT         [32][52][0][5][128][2][2][1][1][134]
129.013  PORT         [32][11][0][1][2][2]
129.014  PORT         [32][21][0][1][2][2]
129.015  PORT         [32][23][0][2][0][0][0]
129.016  PORT         [32][102][0][1][1][1]
129.017  PORT         [32][105][0][2][1][0][1]
129.018  PORT         [32][115][0][1][0][0]
129.019  PORT         [160][111][0][5][0][0][0][12][254][10][13]
129.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Time base 50 ms/div.
129.021  MATH         @Cmd = "PS"
129.022  CALL         Sub Fluke ScopeMeter Send Command RS-232
129.023  PORT         #0[32][111][0][5][0][0][0][6][255][5]
129.024  PORT         [160][113][0][5][255][255][255][255][255][251][13]
129.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
129.026  TARGET
129.027  5500         900mV                        5H             SI    S  2W
129.028  MATH         @Cmd = "QM 21"
129.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
129.030  MATH         MEM = MEM / 1E-3
129.031  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

130.001  HEAD         AC COUPLED LF TEST, Input B: 500 mV/div @ 60 Hz
130.002  MATH         @Cmd = "PS"
130.003  CALL         Sub Fluke ScopeMeter Send Command RS-232
130.004  PORT         #0[32][111][0][5][0][0][0][12][254][10]
130.005  PORT         [160][113][0][5][255][255][255][254][254][249][13]
130.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
130.007  5500         900mV                        60H            SI    S  2W
130.008  TARGET       -m
130.009  MATH         @Cmd = "QM 21"
130.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
130.011  MATH         MEM = MEM / 1E-3
130.012  MEMCX        900mV          1.9% 10U      60H

131.001  5500         *                                                 S
131.002  END

131.003  EVAL   Increment Line Number

# ====== Input A&B Volt Peak Measurement Test ===============================

132.001  LABEL        AB_VPK
132.002  RSLT         =
132.003  HEAD         {PEAK MEASUREMENT TEST}
132.004  RSLT         =
132.005  HEAD         PEAK MEASUREMENT TEST, { Input A}: 100 mV/div
# Set measurement delay to 6 seconds.
132.006  MATH         @Wait = 6
132.007  TARGET       -p
132.008  MATH         @Cmd = "DS"
132.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
# A&B on, 20 MHz; A&B 100 mV/div; Reading (A&B) Vpp; Trace B center;
# A&B Probe 1:1; manual ranging; 1 ms/div.
132.010  MATH         @Cmd = "PS"
132.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
132.012  PORT         #0[32][10][0][2][128][2][130]
132.013  PORT         [32][20][0][2][128][2][130]
132.014  PORT         [32][14][0][5][0][0][0][8][255][7]
132.015  PORT         [32][24][0][5][0][0][0][8][255][7]
132.016  PORT         [32][51][0][5][128][1][4][1][1][135]
132.017  PORT         [32][52][0][5][128][2][4][1][1][136]
132.018  PORT         [32][23][0][2][0][0][0]
132.019  PORT         [32][11][0][1][2][2]
132.020  PORT         [32][21][0][1][2][2]
132.021  PORT         [32][115][0][1][0][0]
132.022  PORT         [32][111][0][5][0][0][0][12][253][9]
132.023  PORT         [160][113][0][5][255][255][255][254][253][248][13]
132.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
132.025  5500         0.60Vpp                      1kH            SI    S  2W
132.026  TARGET       -m
132.027  MATH         @Cmd = "QM 11"
132.028  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
132.029  MEMCX  1     0.60Vpp        0.04U         100mV/div

133.001  RSLT         =
133.002  HEAD         PEAK MEASUREMENT TEST, { Input B}: 100 mV/div
133.003  TARGET       -p
133.004  5500         0.60Vpp                      1kH            SI    S  2W
133.005  TARGET       -m
133.006  MATH         @Cmd = "QM 21"
133.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
133.008  MEMCX  1     0.60Vpp        0.04U         100mV/div

134.001  5500         *                                                 S
134.002  END

