﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Update Cal Date RS-232
DATE:                  2017-04-20 11:53:53
AUTHOR:                Fluke
REVISION:              $Revision: 22065 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       66
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Models covered:
#        Tech 32,
#        Fluke 43, 43B,
#        Fluke 123, 124, 192(), 196(), 199() ScopeMeter®,
#        Fluke 433, 434, 435 Power Quality Analyzer
#
#  Source:
#        Internal documentation
#
# Required Equipment:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DO
# Retrieve date from PC.
  1.002  MATH         Date = DATE("month dd, yyyy")
  1.003  OPBR         -z The date setting of this workstation is:
  1.003  OPBR         [32] [V Date]
  1.003  OPBR
  1.003  OPBR         If this is correct, select "Yes" to PROCEED.
  1.003  OPBR
  1.003  OPBR         If not, change the computer date to reflect
  1.003  OPBR         today's date, then select "No" to RETRY.
  1.004  UNTIL        MEM1

# Enter Maintenance mode.
  1.005  MATH         @Cmd = "EM"
  1.006  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.007  MATH         @Cmd = "MAINTENANCE"
  1.008  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Retrieve date from PC.
  1.009  MATH         Date = DATE("yyyy,mm,dd")
# Send new cal date to UUT.
  1.010  MATH         @Cmd = "CD " & Date
  1.011  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Refresh Calibration to update cal date.
  1.012  MATH         @Cmd = "RC"
  1.013  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Exit maintenance mode.
  1.014  MATH         @Cmd = "EO"
  1.015  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Go to local.
  1.016  MATH         @Cmd = "GL"
  1.017  CALL         Sub Fluke ScopeMeter Send Command RS-232
# Reset UUT.
  1.018  MATH         @Cmd = "RI"
  1.019  CALL         Sub Fluke ScopeMeter Send Command RS-232

  1.020  END
